package com.syaroful.agrilinkvocpro.control_feature

import android.os.Bundle
import androidx.activity.ComponentActivity
import androidx.activity.compose.setContent
import androidx.activity.enableEdgeToEdge
import com.syaroful.agrilinkvocpro.control_feature.page.ControlActuatorScreen
import com.syaroful.agrilinkvocpro.control_feature.ui.theme.AgrilinkVocproTheme

class ControlActuatorActivity : ComponentActivity() {
    override fun onCreate(savedInstanceState: Bundle?) {
        super.onCreate(savedInstanceState)
        enableEdgeToEdge()
        setContent {
            AgrilinkVocproTheme {
                ControlActuatorScreen()
            }
        }
    }
}
